1

Following upgrade to 4.7.14 we are seeing two errors in lightboxes when opening Civi:

Unable to download extension from https://civicrm.org/extdir/ver=4.7.14|cms=Drupal/single. Error Message: SSL connect error

The CiviCRM public extensions directory at https://civicrm.org/extdir/ver=4.7.14|cms=Drupal could not be contacted - please check your webserver can make external HTTP requests or contact CiviCRM team on CiviCRM forum.

I have used wget on the server to check that it can access the address, which it can, and the SSL certificate for civicrm.org seems predictably valid! Has anyone else seen this error?

  • For one thing, that link doesn't go anywhere nice. I'm wondering why there is a pipe in the URL. Can you tell us what method you used to download the extension? From CiviCRM.org directly, from within your CiviCRM admin panel by clicking add extension, from drush or some other way? – Christia Dec 24 '16 at 4:09
  • Also, if you don't mind, can you share what extension you are trying to add? – Christia Dec 24 '16 at 4:15
  • I have the same problem with Wordpress and 4.7.14. I am not trying to do anything special at all (I am not trying to do anything with extensions, for example) – David Christie Dec 27 '16 at 7:36
1

Problem resolved itself / cleared without further action - guess it was a server or connectivity issue.

  • My guess is that it was a caching issue. Glad it's working out now! – Christia Jan 26 '17 at 23:19

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.